[mythtv-users] HDMI Audio Zotac 430 GT

Jean-Yves Avenard jyavenard at gmail.com
Mon Mar 21 11:41:03 UTC 2011


On 21 March 2011 22:28, Scott & Nicole Harris <snharris99 at live.com> wrote:

> That leads me to believe that I need to go back to the -29 kernel with the
> audio-dev ppa.  I notice that all the 430's in the table require "alsa git
> xxx", whereas the 220 seems fine with "alsa 1.0.24".
> ,

At the time I wrote that wiki, 0.24 wasn't out ; that's why you had to
use alsa git.
But 1.0.24 is more recent than that, so you can use 1.0.24 with the GT430

So if you have compiled 1.0.24 and installed it; you'll be fine.
But make sure that cat /proc/asound/version does show 1.0.24 (you
haven't answered that question yet)

Having said that, I use that PPA, because just like you, I can't be
bothered recompiling alsa. So I stick to the latest kernel supported
by that PPA (-29 for the time being)


More information about the mythtv-users mailing list